Self-Solve Knowledge Search

Minimize Maximize
Is the 64 bit version of Eclipse supported for integrations with LoadRunner?
Title :
Is the 64 bit version of Eclipse supported for integrations with LoadRunner?
Document ID :
KM01377284
Product - Version:
loadrunner ;
OS :
Updated :
Thu Jan 29 13:08:18 GMT 2015
Summary :
Is the 64 bit version of Eclipse supported for integrations with LoadRunner?
Is the 64 bit version of Eclipse supported for integrations with LoadRunner?
Solution

As of  version 12.02 LoadRunner supports integration with the latest version of Eclipse.

However as LoadRunner is still a 32 bit tool, it only supports the 32 bit version of Eclipse.